

/* ====================
    WIDE: CSS3 Effects
   ==================== */

.header-container,
.main aside {
    -webkit-box-shadow: 0 5px 10px #aaa;
    -moz-box-shadow: 0 5px 10px #aaa;
    box-shadow: 0 5px 10px #aaa;
}

/* ============
    WIDE: Menu
   ============ */

.title {
    float: left;
}

nav {
    float: right;
    width: 38%;
}

/* ============
    WIDE: Main
   ============ */

article {
    float: left;
    /*        width: 57%;
            width: 75%;*/
    height: 300px;
    overflow: hidden;
    margin-right: 2%;
    margin-bottom: 20px;
    padding: 0px;
    /*border-radius: 6px;*/
    background-color: #eee;
    position: relative;
}

/*article.vertical {
    height: 300px;
}*/

article.vertical.full {
    height: auto;
}

article.p8 {
    width: 98%;
    /*background-color: #e44d26;*/
}

article.p7 {
    width: 85.5%;
    /*background-color: #e44d26;*/
}

article.p6 {
    width: 73%;
    /*background-color: #e44d26;*/
}

article.p5 {
    width: 60.5%;
    /*background-color: #e44d26;*/
}

article.p4 {
    width: 48%;
    /*background-color: #00BBFF;*/
}

article.p3 {
    width: 35.5%;
    /*background-color: #009933;*/
}

article.p2 {
    width: 23%;
    /*background-color: #f16529;*/
}

article.p1 {
    width: 10.5%;
    /*background-color: #e44d26;*/
}

article.potd, article.promotile, article.closings {
    cursor: pointer;
}

article .description {
    display: none;
}

article.p6 .description, article.p4 .description, article.p3 .description {
    display: block;
}

article.p6.potd .description, article.p4.potd .description {
    display: none;
}

article.p6, article.p4, article.p3, article.p2 {
    /*box-shadow: 0 5px 5px #bbb;*/ 
    /*border-radius: 6px;*/ 
    background-position: center; 
    background-repeat: no-repeat;
    /*background-size: auto 100%;*/    background-size: cover;
}

article.p2 {
    background-position: center top;
    /*background-size: 100% auto;*/    background-size: cover;
    /*background-color: #eee;*/
    /*box-shadow: 0 5px 5px #bbb;*/ 
}

article.p2.closings {
    background-size: 85% auto;
    background-position: center 85%;
    background-color: #A7DAF7;
    background-color: #fff;
}

article.p2.promotile {
    /*background-size: 100% auto;*/    background-size: cover;
    background-position: center bottom;
    background-color: #fff;
    background-color: transparent;
    box-shadow: none;
}

article.p2.promotile {
    width: 23%;
    margin-left: auto;
    margin-right: 2%;
}
article.p2.promotile header {
    width: 94%;
    left: 0;
    margin-left: 0;
}
article.p2.promotile .description {
    width: 98%;
}

/*article.p3 {
    background-position: center top;
    background-size: cover; 
}*/

article.p4.promotile {
    background-size: 50% auto;
    background-color: transparent;
    box-shadow: none;
}

/*article.p2.potd {
    background-color: #000;
    color: #eee;
}*/

/*article.p3 {
    background-position: center top;
    background-size: cover;
}*/

/*article.p4 {
    background-size: cover;
}*/

article img.mainphoto {
    float: right; 
    max-width: 64%; 
    margin-left: 1%;
}

.main aside {
    float: right;
    width: 28%;
    width: 20%;
    border-radius: 6px;
}

article.p6, article.p4 {
    /*background-size: cover;*/
    background-position: left center;
}

article.p6 {
    width: 73%;
}

article.p4 {
    width: 48%;
}

article.p4.vertical {
    background-size: 50% auto;
    background-position: center left;
}

article.p6 header h1 a, article.p4 header h1 a, article.p3 header h1 a {
    color: #333;
    text-shadow: none;
    font-weight: 400;
}

article.p6 header p, article.p4 header p {
    display: block;
}

article.potd {
    background-position: center top;
    background-size: cover;
}

article.potd.vertical {
    background-position: center center;
}

article.p6 header {
    width: 44%;
    height: 97%;
    right: 0px;
    top: 0px;
}

article.p4 header, article.p3 header {
    width: 44%;
    height: 97%;
    right: 0px;
    top: 0px;
}

article.p6 .articleimagecontainer, article.p4 .articleimagecontainer, article.p3 .articleimagecontainer {
    height: 100%;
    width: 50%;
    /*background-size: auto 100%;*/    background-size: cover;
    background-position: center;
    float: left;
}

section.row {
    overflow: hidden;
    width: 100%;
    float: left;
}

article .fullstory p {
    /*padding: 0px 10% 0px 0%;*/
}

.nprCollection.nprSlideshow h2 {
    padding: 1%;
    font-size: 1.25vw;
    line-height: 1.75vw;
}

.radiobar {
    padding: 10px 0; 
    background-color: #ddd;
    border-top: 1px solid #dddddd;
    border-bottom: 1px solid #dddddd;
    overflow: hidden;
}
.radiobar #frequencylist {
    margin: 10px 0px;
    /*    display: none;*/
}
.radiobar .listen_live_now .promobox_heading {
    background-image: url('/css/images/24x24/sound.png');
    background-repeat: no-repeat;
    background-position: left middle;
    padding-left: 32px !important;
}
.radiobar .whatson .promobox_heading {
    background-image: url('/css/images/24x24/microphone.png');
    background-repeat: no-repeat;
    background-position: left middle;
    padding-left: 32px !important;
}
.radiobar .appspromo .promobox_heading {
    background-image: url('/css/images/24x24/mobile_phone.png');
    background-repeat: no-repeat;
    background-position: left middle;
    padding-left: 32px !important;
}
.radiobar .ncprdelivered .promobox_heading {
    background-image: url('/css/images/24x24/mail.png');
    background-repeat: no-repeat;
    background-position: left middle;
    padding-left: 32px !important;
}
.radiobar .appspromo div {
    padding: 0;
    font-size: 11px;
    line-height: 16px;
}
.radiobar .ncprdelivered h3 {
    margin-top: 15px !important;
    margin-bottom: 5px !important;
    font-size: 14px !important;
}
.radiobar .ncprdelivered a, .radiobar .appspromo a {
    font-size: 11px;
    line-height: 18px;
}
.radiobar .listen_live_now {
    padding: 5px 5px 5px 5px;
    margin-top: 0;
    float: left;
}
.radiobar .nowplaying {
    padding: 0;
    border: 0;
    width: auto;
    background-color: transparent;
}
.radiobar .nowplaying h3 {
    margin-top: 0 !important;
    color: #e87d1e !important;
}
.radiobar .promobox {
    width: 225px;
    border: 1px solid #ddd; /*#CBD6D9;*/
    float: left;
    margin-left: 10px;
    padding: 5px;
    background-color: #fbfbfc;
    background-image: url(/css/images/whitetile_bg.png);
    background-repeat: repeat-x;
    background-position: bottom;
    color: #7a7000;
    min-height: 25px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}
.radiobar .promobox:first-child {
    margin-left: 1px;
}
.radiobar .promobox_content {
    display: none;
    margin-top: 10px;
}
.radiobar .promobox_heading {
    font-size: 14px !important;
    line-height: 23px !important;
    color: #E87D1E;
    cursor: pointer;
}
.radiobar .promobox_open {
    display: block;
    width: 16px;
    height: 23px;
    float: right;
    background-image: url('/css/images/16x16/accordion_open.png');
    background-position: center center;
    background-repeat: no-repeat;
}
.radiobar .promobox_open.opened {
    background-image: url('/css/images/16x16/accordion_close.png');
}
.radiobar .promobox h2 {
    font-size: 15px !important;
}

.st_fblike_large {
    display: inline;
}

#artcomments {
    width: 76%;
}

#colR {
    float: right;
    width: 20%;
    clear: none;
}

.series #colR {
    /*float: right;*/
    position: absolute;
    left: 77.25%;
    width: 18.25%;
    clear: none;
}

.series #colR.fullpage {
    float: right;
    position: initial;
}

#listenbar .whatson-block div.whatson-song {
    display: inline;
}

#stories_body article.full {
    float: left;
    width: 76%;
}

#stories_body article.full.fullpage {
    width: 100%;
}

#morecontent { 
    width: 76%;
}

#morecontent article {
    height: 230px;
}

#morecontent article.p2 h1 {
    font-size: 16px;
}

#morecontent article.p2.noimage h1 {
    font-size: 19px;
}

#morecontent article .description {
    display: none;
}

#story_comments {
    width: 76%;
}

#colR article {
    width: 100%;
    height: 230px;
    margin-top: 20px;
    margin-bottom: 10px;
}

#colR article.noimage {
    height: auto;
    /*min-height: 200px;*/
    overflow: hidden;
}

#colR article.noimage header {
    height: initial;
    position: static;
    margin-top: 0px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.story_fullpage {
    display: block;
    height: 37px;
    width: 58px;
    margin: 16px 15px 10px 0px;
    float: left;
}

#main_body {
    float: left;
    width: 80%;
}

#ncprContent #main_body, #content #main_body {
    padding: 0px 2% 0px 1%;
    width: 77%;
}

#nav {
    display: block;
    /*        position:fixed;
            z-index: 100000;*/
}

#maincol.weather, #maincol.calendar {
    width: 76%;
    float: left;
    padding: 0 1% 0 0;
}

#content {
    width: 90%;
    max-width: 1200px;
}


/*    section.row:nth-child(-n+5) {
        width: 70%;
    }*/

